Subject: July 2003 E-zine

From: "Soil Foodweb, Inc." <[email-masked]>
Date: Thu, 24 Jul 2003 15:37:20 -0700

July 2003 SFI E-Zine

Table of Contents

        1.    Feedback from the ICTC Seminar
        2.    Nutritional differences between organics and conventional
        3.    Upcoming SFI and SSI seminars
        4.    More Grower Experiences
        5.    More Compost Tea Brewing Manual Update
---------------------------------

I'm on-time with this one!  

I leave for New Zealand and then Australia tomorrow, so I have to get 
this out!

The ICTC Seminar a week ago was a huge success.  Quite a few people 
wrote into the [email-masked] list serve about it, and I've 
put just a couple of their e-mails below.  

Next month I'll spend some time on soil considerations.  Where are we in 
the northern and southern hemispheres on the annual cycle, and what's 
the "calendar" of taking soil samples, applying sustainable inputs, and 
so forth for a couple different systems.

Anyone have a favorite system they want to have me focus on?

ERI

1.  Feedback on the International Compost Tea Council Seminar in July

Hello-
I, too, wish to thank the board of the ICTC for their hard work in setting
up this excellent conference. I attended the Fri. session and found
Elaine's presentation to be clear, entertaining, and very informative, as
always, and Hendrickus Shraven's slide presentation was also excellent, as
it showed a wide range of examples of projects where AACT can be useful in
restoring health to an ecosystem.

I thought it was great that we had the opportunity to see different types
of spray truck set-ups in action; in fact, I would have liked a little more
time to spend observing each of them, and asking questions. Even though I
have my own sprayer, I am curious how others are doing it, and there's no
substitute for seeing it in person. I'd be interested in knowing what
different methods people are using to keep their tea aerated in their tanks
in their trucks. (I believe Giovanni had a compressor with a hose?) Do you
need to worry about too many bubbles, or too small or too large of bubbles?
I have a small truck with a 100-gal. tank, so I don't want anything very
large or expensive.

Thank you very much, Leon, for insisting we clean out my brewer before I
left. On my way back, my clutch master cylinder went out with no warning,
on a very busy road, in rush hour traffic. I wasn't even able to pull my
truck off to the side of the road, and had to wait for a tow truck to tow
my truck and trailer to a shop in Redmond. A dreadful ending to a wonderful
day! And I wasn't able to get my brewer home for a couple of days.

Finally, I want to thank Seaneen for the support and encouragement she has
given me the past several months, and for taking the time to answer my
numerous questions.      Autumn

Hi folks,

I just got back from the first International Compost Tea Council 
education session with Dr. Elaine and many of the ICTC board members and 
many of you on this list. There were about 70 folks and from all 
over.... California, Alaska, Oregon, Canada, Washington...a great bunch 
of people. It was great to meet those of you who are on this list. What 
fun to be able to put a face to a name. Kirk L, incidentally, has a 
beard. ):
 
It was terrific to see all the different brewers.... KIS, BOBs, Growing 
Solution, Worm Gold. And there were several commercial spay trucks.
 
And, of course, Dr. Elaine and Hendrikus! Always terrific. We had two 
mornings of lectures and q and a and in the afternoon, we looked at 
brewers, sprayers and continued the discussions outside.
 
For those who are still suspicious about the ICTC, get over your fears. 
THIS WAS A TERRIFIC EDUCATIONAL WEEKEND AND THE ICTC BOARD MEMBERS DID 
AN OUTSTANDING JOB ORGANIZING AND RUNNING THE EVENT. They put a lot of 
time and energy into it and it showed. There is no question that if you 
support the idea of AACT, you should join and support the educational 
efforts of the group. Do it now! http://www.intlctc.org/ It is a 
worthwhile effort. All of us at the seminars learned a tremendous amount.
 
I sure hope the ICTC will l do it again, perhaps in other parts of the 
country. IF YOU ARE INTERESTED IN THE SESSIONS, THE ENTIRE EVENT WAS 
VIDEO TAPED AND A CD OF IT WILL BE AVAILABLE SOON. AGAIN, CONTACT THE 
ICTC FOR MORE INFO....
 
Anyone else there care to comment?
 
Cheers,
 
Jeff

Folks, you really can believe Jeff's superlatives. It *was*
wonderful: very well organized, highly educational/informative, and
lots of fun. I'm happy to share my own experience of the Saturday
session as seen through the eyes of a home (strictly organic)
gardener and recent CT convert.

Jeff didn't mention his own contribution to the Saturday session (the
only one I attended) so please let me tell you that it was terrific.
Jeff has all the enthusiasm, energy and physical pyrotechnics of a
four-year old (that's a COMPLIMENT, Jeff!) as well as a non-stop
sense of humor.

His story of his own conversion from dedicated user of that familiar
Fertilizer-in-a-Green-and-Yellow-Box to sincere CT advocate segued
smooothly into a general, not-too-technical-for-us-beginners
description of what's going on in the soil food web. His basic
presentation of what's happening down there at the micro level really
helped me understand why we have to be feeding the little critters,
who in turn will feed the plants.

Dr. Elaine and Leon Hussey, president of ICTC, were on the sidelines
during his presentation, stepping in from time to clarify and expand,
then on we went with more of Jeff's enthusiastic presentation of 3-D
electron microscope views of paramecia, nematodes and all those other
tiny things we all grew up believing were flat.

Hendrikus Schraven showed us some incredible pictures of
remediation work his landscaping company has done, successfully
creating luxuriant gardens and lawns on a previously water-logged
site.

Dr. Elaine took us through the basic chemistry of how the components
of a compost pile are transformed via several microbiological
interventions into nutrients that can then be brewed, grown and
multiplied into a compost tea full of living bacteria, fungi,
beneficial nematodes and other tiny creatures. Her fascinating
presentation helped me understand how the nitrogen in a green leaf
tossed into the compost pile comes to be nitrogen accessible to the
growing tip of a new plant's rootlet.

She took lots of time to explain the *how* and *why* of keeping a
compost tea aerobic in order to allow the beneficial bacteria to
out compete (and thus eliminate) whatever human pathogens might be
present in the original compost. This safety issue is, of course,
central to helping gardeners, farmers and The Powers That Be
understand how _properly brewed_ CT is absolutely safe for human food
crops, as well as incredibly beneficial to crops.

After lunch we moved to an outdoor area where several CT brewers had
been set up by their manufacturers. We were able to meet the various
brewers and watch them in action, ask questions of their designers,
sniff compost, peer into microscopes and learn from the many
informative conversations going on among the attendees.

Finally Elaine wrapped the session up with a discussion of the carbon
: nitrogen requirements of various types of plants, spraying
schedules for various crops, and a general Q & A for those of us who
were not already experiencing brain cramps.

It was a wonderful day. My enthusiastic thanks to ICTC for all the
hard work that went in to organizing it, and for making it available
to a wide audience. No CT user should miss the opportunity to attend
a similar ICTC educational event when one presents itself within
driving distance.

Irene, outside Eatonville, WA where the CT'd zucchini leaves doubled
in size while I was attending the ICTC training session...

Both Jeff and Irene covered what the ICTC session was all about very 
well.  But if I may add, I attended the all day session on Saturday and 
left with the words: Exciting, Fascinating, Awesome, Inspiring, ... and 
other such words running around in my head during my 2 hour drive back 
home.  (Jeff, I even stopped at the Ellensburg Safeway before getting 
home just to buy several boxes of Baby Oatmeal.  I wanted to make some 
of my own fungi cultures to show off.
Jeff, I was ready to package you up along with your enthusiasm and 
inspiring ability to express the science of all of this in layman terms 
and smuggle you home with me.  I need you here in Eastern Washington to 
explain to these folks that there IS a difference between the chemical 
components of NPK and soil biology as well as what years of chems is 
doing to our farmland.  Your enthusiasm was excellent and your humor 
appreciated.  It was also great to be able to put a face to all the emails.
Elaine, thank you too, so very much.  Your scientific explanations were 
set well toward the layman, but yet deep enough to inspire the science 
dabbler.  Learning from reading your emails is one thing, but listening 
to you speak and having the ability to talk with you and ask questions 
face to face added a whole different layer to the learning.  You keep 
your audience enthused and interested - it was great to have had the 
honor to attend.
Next time I'm roping my neighbors, and father, into coming -my pop being 
my biggest critic when it comes to the soil science vs. chemical 
applications.  Jeff, I had always jokingly called my dad the 'Father of 
MiracleGrow' - now I guess I need a new name for him since your 
explanation of the history of the product... grin.  But that's okay; 
there are other chemicals over there in his garden shed to work off 
of... grin.
Leon, and the other ICTC folks who worked hard to make this happen, 
thank you very much for the hospitality and hard work in setting this 
up.  The format of the session could not have been better.  Leon, you 
kept joking about it being 'seat of pants', but if I were to go again, 
the format, in my opinion, should not change one bit.  Jeff gave the 
introduction in easy to understand terms, Elaine interjected where more 
science was needed, and then she followed Jeff with more in-depth 
science - which too, was easy to understand and relate with.  Each of 
you helped the other, it was great.  The questions and comments added in 
from the audience were also informative and helpful.
Hendrikus, thank you too for sharing your experiences and knowledge. The 
work you are doing is awe-inspiring to all of us, I am sure.
Bob, it was great to finally meet you in person as well.  A pleasure indeed!
I have always had a heart for science and now to be able to mix my two 
favorite 'hobbies', science and farming, only add to the experience!  As 
a lot of you have had to listen to me rant about my thoughts on how AACT 
could/should be best promoted, cultivated and gained in the ol' 
criticized world the 'stuff' - I think I was able to see, first hand, 
one of the best means of its promotion.  The next time this is offered, 
I'm not only coming myself, but bringing some of the critics near me.  I 
would encourage others to do the same.  These folks explain this better 
than I could have ever imagined!
Thank you ICTC, SoilFoodWeb, Brewers and each of the speakers!  It was 
an awesome day.
 Mike Bosko

A huge THANK YOU to you as well Jeff!  It was a wonderful weekend and a 
fantastic event! Thank you again for all of your support.  Thank you as 
well to all of those who chose to support and participate last weekend.  
We could not have done it without all of you!!!!       
Elaine and Hendrikus a huge THANK YOU to the both for a terrific Friday 
program.  Great success and hope to do it again soon.....  :)

Seaneen Hummel
Director of Compost Tea Spraying services - Creative Gardens, Inc.
Founder & VP, International Compost Tea Council   www.intlctc.org

----------------------------------------------------------------------------------
2.    Nutrional differences

Here is a link to a NY Times article on nutritional
differences between organics and conventional
It makes our old pal Alex Avery look pretty bad (he he)
check it out
http://www.nytimes.com/2003/07/16/dining/16WELL.html

David Conner

3.    Upcoming SFI and SSI seminars

SFI has several workshops coming up, geared to consultants as well as 
small producers.
To get details on our workshops and others that Elaine is doing around 
the country, go to www.soilfoodweb.com .

Here is a list of the workshops schedule for 2003.

October 4 - 6         Soil Biology and Soil Chemistry
October 20 - 21     Hands-on Composting
October 21 - 22     Hands-on Compost Tea

The advisor's training will be in November, but to be considered for the 
advisor's training, we have to have a consulting relationship with you.  
Not only do you have to have the Soil Biology and Chemistry training 
behind you, the Compost and/or Compost Tea training sessions, AND you 
have to be sending in samples and ASKING QUESTIONS about them.  We have 
to feel that you are working with us at SFI, doing your best to get the 
information out to growers, gardeners, kids, and the public in general, 
and getting your hands into the soil and into understanding the 
critters, how they work.  

So, those of you who want to do that training, please realize you have 
to be pro-active about showing us you want to participate!
---------------------------------------------------------------------

3.  MORE GROWER EXPERIENCES

I've been making compost tea for the fruit club with the Bob-O-Lator.  I 
asked the members how many gallons they want next week.  I've received 
some answers ...

"Hi Judy...we'd like 10gal of tea on the 6th.  I sprayed the currant 
bushes with compost tea this spring and for the first time in 5plus 
years they weren't defoliated by currant worms.  Previously we had used Bt."

"Hi Judi, I would like 40 Gallons of your magical brew.  Denny"  

"Would love some CT...enough to spray 3 tiny apple trees..each 3 ft tall 
with one branch. Plus about 2 more gallons to dilute for maintenance of 
some new buddlea hedge."

"I need more compost tea.  The leaves on my apple tree look waxed.  I 
took 4 gallons before.  Can I have 20?  No, better make that 40 or 50."

"I'd like 10 gallons this time.  My hostas are 3 times their size."

Our fruit club is growing.  We've added five members this month because 
of the compost tea.  Members are picking up their tea in gallon jugs, 
5-gallon pails, and 55 gallon drums.  It's fun to see them outside of 
meetings as it gives us more time to chat.  Tea time has become a mini 
social event.

Judi

4. More Compost Tea Brewing Manual Update

Pages 32 to 38 of the CTBM.  

We try to get all the compost tea makers to participate in the Compost 
Tea Grant, but some don't respond no matter what.  Of course, I can't 
communicate with Growing Solutions (or employees, family or associates), 
as I've been threatened that there will be legal action taken if I do.  
So I don't.  

Ed Neff of Soil Soup has told me in no uncertain terms that they test 
only with BBC Labs.  If so, where's the data?  

So, instead of working with the companies that make those machines, we 
work with people who own their machines.  So much for either Growing 
Solutions or Soil Soup being interested in "unity" in the compost tea 
world.  

If either Ed Neff or Mike Alms would like to start testing what their 
teas actually contain, Soil Foodweb Inc would run their samples just as 
we run samples for anyone else.  I have never cut them off, or said they 
couldn't work with us.  They are the ones that won't maintain the 
community of people working on common goals in the compost tea world.  

Here's the section from the tea manual ----
------------------------------------
Comparison of Different Commercial Brewers

 The Sustainable Studies Institute Tea Grant, 2002

In the tea grant sponsored by the Sustainable Studies Institute, growers 
made tea using the machines they bought, with nutrient starters sold by 
the companies or prepared by the grower, using their own choice of 
composts.  Composts chosen for use were widely variable, temperature, 
water source, and cleaning conditions were widely variable, and yet the 
teas produced were quite similar.  Of course, assessing total and active 
bacteria and total and active fungi does not take into account species 
diversity per se, so the level of resolution assessed means only one 
kind of variation was assessed.  But good tea machines resulted in good 
organism numbers, regardless of conditions, while poor tea machines 
rarely produced decent organism numbers.   
This is opposite claims by some tea machine makers that because compost, 
water, food resources and so forth are so different from tea brew to tea 
brew that the teas are so variable that consistent data cannot be 
obtained.  Clearly, tea contains reasonably the same bacterial and 
fungal biomass and same levels of activity if decent compost and recipes 
are made.  Only tea machine makers trying to hide the fact that their 
machine cannot make a consistently decent result would use arguments 
that testing is not possible because of variation from tea brew to tea 
brew.  .
In the following study, teas were made according to the manufacturer's 
directions.  In some instances, the teas were made at SFI by SFI 
technicians (maintained at 72 F, using de-gassed Corvallis city water), 
but in most cases, the teas were made by growers, using the instructions 
received from the tea machine manufacturer, and sent overnight mail to 
SFI Corvallis, or New York.  Growers were requested to make their 
composts from 50% thermal compost and 50% vermicompost.  The compost was 
mixed well before use, the amounts needed for each machine measured, 
placed in the unit, with the same amount of molasses and soluble kelp 
per volume of water added to each machine.  Each machine was run for the 
specified time.
One to three sub-samples of tea were removed from the machine, typically 
via whatever method was available to move tea from the tea-making 
machine into the spray tank of a sprayer. If there was no discharge 
pump, this is noted.  Samples were sent to the lab by overnight mail in 
plastic water containers filled a third to a half full.  Each sample was 
assessed for total and active bacteria, total and active fungi, 
protozoa, and nematodes at SFI.

Results.  The most notable finding is that despite widely different 
sources of compost, and different machine designs, the resulting teas 
were reasonably uniform with respect to achieving minimal levels of 
bacterial and fungal activity and biomass.  Some manufacturers have 
suggested that there is so much variation from tea to tea that testing 
is meaningless, but generally what that means is the tea maker is trying 
to disguise an inferior machine.  If the machine does not achieve the 
same minimum levels of organisms from tea brew to tea brew when using 
similar compost, ingredients, and climate conditions, then there is 
quite likely something wrong with the machine.  
Growers need to recognize that brew-to-brew differences based on 
different composts, different food additives, and different weather 
conditions are possible, but if the compost has decent organism levels, 
similar food resources are added, and temperatures are reasonably warm, 
the tea will always have organism numbers above the minimum levels on 
the desired range of the SFI test.  
Some machines routinely have much higher fungal or bacterial biomass 
than others and there are machines that ALWAYS give higher then the 
minimal range on the SFI test.  This is excellent, and quite likely a 
true difference in the ability of the machine to extract organisms from 
the compost.  
In several instances we have documented that the reasons some machines 
cannot extract organisms from the compost are:
1.    Compost compacts in the basket, making water movement impossible 
through the compost.  Without water movement through the compost, 
organisms cannot be extracted from the compost and organisms will be 
lacking in the tea.  
2.    When water cannot move through the compost, it is quite likely 
that the compost will become anaerobic during the brew cycle.  Visit 
trade shows where the machines are running.  Put your hand in the 
compost in a machine to see if water is actively moving through the 
compost.  But be careful - some manufacturers have been known to use 
compost with a higher-than-normal amount of chunky material to make it 
seems like the machine has good water flow, when in fact, using 
non-woody compost, the material compacts.  Check in-use machines to 
determine flow-through in the compost.
3.    Bio-film build-up occurs.  Usually build-up within one brew cycle 
is not a problem, except where water flow does not occur.   Cleaning 
then becomes an important factor.  Some machines are difficult to clean, 
and when considering different machines, consider cleaning ease.

The numbers of samples in each assessment below are given in the table.  
Some growers sent in one tea, some sent in three, a few sent in more 
teas.   Results are listed by machine type and volume.  In some cases, 
new machines have come on the market, but the only testing has been with 
the manufacturer.  The tea grant will be repeated in 2003, and the 
results should be available next year.  
    Note the differentiation into compost tea and bacterial tea.  If 
only bacteria grow well in the tea, and fungi, protozoa and nematodes do 
not appear in at least minimal amounts in the tea, then the tea cannot 
be called a compost tea.  

Table 7. Tea Quality Assessed by the SSI Tea Grant Study.  Growers sent 
in compost teas from different machines, using their own or manufacturer 
supplied compost, the manufacturer's nutrient starting mix, or molasses 
and kelp, in conditions in the field through the summer of 2002.  Data 
from SFI research is included as well.  While some range of response is 
present, in general the data by machine are not widely different.  In 
general, when variability is greater than the mean, the compost tea 
machine has trouble making consistent tea.  
    Active Bacteria (µg/ml)    Total Bacteria(µg/ml)    Active 
Fungi(µg/ml)    Total Fungi(µg/ml)
Desired Ranges for suppressive teas*    10 - 150    150 - 300    2 - 
10    2 -20
Compost Tea Brewers^    Mean    SD    Mean    SD    Mean    SD    Mean    SD
Earth Tea Brewer500 gal (8 teas)500 gal (2001-1tea)100 gal (6 teas)   
 52735168    468ND118    1322467004518    3841ND1054    57.6232.24   
 38.5ND1.36    109308.46    57.0ND3.33
Simplici-Tea KIS5 gal (10 teas)    141    93    3730    2755    6.88   
 2.63    11.8    3.12
EarthWorks85 gal (9 teas)    326    219    10210    5084    1.70   
 1.52    2.62    3.45
Clarke 60 gal (12 teas)100 gal (3 teas)    70.352.4    66.622.9   
 25191306    2231363    1.883.55    1.131.49    3.627.63    2.260.83
Alaska Giant1 gal (3 teas)5 gal (2 teas)    35.852.4    22.853.3   
 52542528    40221312    1.030.34    0.570.46    5.792.47    4.431.07
Compara50 gal (200 L) (3 teas)    89.1    19.7    2115    715    2.79   
 1.37    5.72    1.73
Bacterial Tea Brewers^                
SoilSoup30 gal (6 teas)aNylon Bag (3 teas)    40.2101    23.113.3   
 17691500    947210    0.031.23    0.031.26    0.253.01    0.191.88
Growing Solutions25 gal (4 teas)100 gal (12 teas)500 gal (12 teas)b 
Schraven (1 tea)    34618460.670.4    54526834.7    415626444106209   
 424618615579    0.530.881.021.57    0.851.081.01    0.892.305.362.21   
 1.412.807.75
*Based on work comparing teas that are not suppressive with teas that 
are suppressive
^Based on results that show that bacteria, fungi, protozoa and nematodes 
in the compost are successfully and routinely extracted into the tea.  
On rare instances bacterial tea can put enough bacteria on leaf surfaces 
to use up food and prevent disease growth.
aNylon Bag - set of brews done at SFI using a nylon bag instead of the 
fabric bag sold by SoilSoup.  
bThe Schraven method of running the GSI System involves different foods, 
changing the aerator in the basket and altering the basket arrangement 
when used in the larger machines. Clearly, things can be done to improve 
this bacterial tea machine so it COULD make decent compost tea.  

A great deal of assessment goes into determining whether a tea machine 
in fact can extract decent levels of bacteria, fungi, protozoa and 
nematodes from the compost and grow the organisms in the tea during the 
24 hour aerobic brewing process.   For example, Bruce Elliott who makes 
the Earth Tea Brewer machines has worked with SFI since he started 
building tea makers in 1999.  He has invested a great deal of effort in 
determining the best recipe of foods to grow fungi in his tea maker.  In 
addition, EPM has just developed a 22 gal tea machine, and so far, is 
getting as good organism numbers in the tea as their other tea brewers.  
    Simplici-Tea makes the KIS brewers, and has recently developed a 30 
gal machine.  This too is getting as good organisms in the tea as the 5 
gal machine.  
    EarthWorks make 35 and 85 gal machines and are working on a new 
formulation of their nutrient mixes for this summer.  On occasion, the 
foods added this last summer resulted in too much oxygen use in the 
teas, especially as the temperatures became warmer and warmer.  During 
the summer, the amount of foods added should decrease as the 
temperatures increase.  Generally, food should reduce by 2-fold for each 
10 degree in temperature rise.
    
Contact Information for Compost Tea machines:

Alaska Giant, John Evans
10-to-100 gal. brewers, 4 gal and 1 gal Soil Stimulant brewer kits
P.O. Box 1072
Palmer, Alaska 99645  
Tel: (907) 746-4781                                            FAX: 
(907) 746-4781
E-mail: [email-masked]    Website: www.alaskagiant.com

Bob's Bitti, Bob-O-Later, Bob Norsen
5-to-30 gal, and 30-to-300 gal machines (variable volumes)
6515 W Marginal Way
Seattle, Washington 98106
Tel: (206) 571-4671                FAX: (206) 767-2026
E-mail: [email-masked]

Charlie Clarke/James Sotillo Contact [email-masked]

Compara Xtraktor, Gerben Schrouten
Air pump, tea diffuser, 50 gal., 250 gal., 500 gal.
Postbus 110, 2394 ZG HAZERSWOUDE Rd.
Netherlands 1221 JR
Tel: 31 71 34 19873                                            
E-mail: [email-masked]        Website: www.compara.nl/engels.shtml

Compost Solutions
1000 L machines
Coffs Harbour, New South Wales, Australia
Contact: Lee Beckett
E-mail:  [email-masked]

Ecology Enterprises, Dennis Hronek
Brewer can extract up to 24,000 gallons of high microbe product per 
day.  Patent pending.
P.O. Box 546
Windsor, Colorado
Tel: (970) 686-0669                Tel: (509) 787-2900
E-mail: [email-masked]                Tel: (541) 948-2692

EcoVit Tea-riffic Brewers, Laura Sabourin
17, 100, 300 gal, custom-made
RR #1 St. Catharines
Ontario, Canada L2R 6P7
Tel: (905) 562-0151                FAX: (905) 562-0152
E-mail: [email-masked]            Website: www.ecovit.ca

EPM Earth Tea Brewers.  Bruce Elliott
All tea pump types, air stones and venture; 22, 100, 500 gal.
Sprayers, worm bins
P.O. Box 1295
Cottage Grove, Oregon  97425
Tel: (541) 767-2747                                             FAX: 
(541) 767-2744
E-mail: [email-masked]        Website: www.composttea.com

Simplici-tea, Keep It Simple Brewers, Leon Hussey
Air pump tea maker, 5, 30 gal.
12323 180th Ave. NE
Redmond, Washington  98052
Tel: (425) 558-0990                                             FAX: 
(425) 558-3695
E-mail: [email-masked]        Website: www. simplici-tea.com

The Compost Tea Company
Air pump tea maker, 200 L and larger sizes
982 Kaipaki Road, RD 3, Cambridge, New Zealand
+64 7 827 6682                     FAX +64 7 827 3787
[email-masked]              Website:  www.compost-tea.co.nz   

WormGold Extractors, George Hahn and Carole Eddington
Air pump tea maker, 100, 500 gal.
P.O. Box 95
Cardiff by the Sea, California 92007   
Tel: (760) 942-6086                                             FAX: 
(619) 942-5356
E-mail: [email-masked]            Website: www.wormgold.com

In the cases where we have data, it is interesting to compare the tea 
data with the compost from which the tea was made.  If nematode, 
protozoa or fungal biomass were low in the compost that often explains 
low biomass or numbers in the tea. Remember, however, that bacteria may 
increase by 100 to 500 times the original number during a brewing cycle, 
while fungi may only increase by 5 to 10 times. Protozoa and nematodes 
DO NOT increase in numbers in a tea cycle. Their life cycles are longer 
than the duration of a compost tea brew cycle.
If the organisms are present in the compost, but not present, or low, in 
the tea, then the reason for the lack of those organisms needs to be 
determined:
1.    Were the organisms extracted?  If neither active nor total fungi 
or active or total bacteria are present, there's a good indication that 
extraction is the problem.  Is the mesh on the basket, bag or compost 
container a problem?  Neither active nor total fungi can be a result.
2.    Were they killed by too much pressure going through a pump?  No 
organisms at all present.
3.    Did something in the tea kill them?  Minimal amounts of total 
bacteria and total fungi (extraction occurred), but no active biomass.
4.    Did they lack food?  Did they lack a surface to grow on?  No 
active fungi, minimal layers of total fungi.
5.    Did the tea drop into limited oxygen or anaerobic conditions?  Low 
active and low total fungi, but what is seen is covered with bacteria 
that do not stain with the activity stain.  

----------------------------

More next month! - ERI